@media only screen and (max-width:1280px) {
    .menu_top li a {
        font-size: 11px;
    }
    .title, .title_left, .title_right, h1, .wTxt h2 {
        font-size: 26px;
    }
}
@media only screen and (max-width:1024px) {
    .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .item .fll, .item .flr {
        width: 95%;
    }
    .wHeader > div:not(.response-header), .foot_top {
        display: none;
    }
    .wHeader {
        height: 105px;
    }
    .wConteiner {
        padding: 130px 0 165px 0;
    }
    .wWrapper {
        background: none;
    }
    .title, .title_left, .title_right, h1, .wTxt h2 {
        font-size: 22px;
    }
    .response-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 105px;
    }
    .main-wrapper .wLeft {
        position: absolute;
        top: 0;
        left: -300px;
        z-index: 5;
        background: #fff;
        -webkit-transition: .25s ease-out;
        transition: .25s ease-out;
    }
    .filter-open, .filter-close {
        display: block;
    }
    .tovars.horisontal_pos li .fll .price .cur_price {
        font-size: 18px;
    }
}
@media only screen and (max-width:768px) {
    .scroll_to_table{
        display: inline-block;
        height: 40px;
        position: absolute;
        width: 40px;
        right: 0;
        bottom: 5px;
    }
    .wSize {
        padding: 0 15px;
    }
    .slider_big_block {
        display: none;
    }
    .wWrapper.dopPic {
        background: none;
    }
    .title, .title_left, .title_right, h1, .wTxt h2 {
        font-size: 20px;
    }
    .contact > .clearFix {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .basket_page_main {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .wBasket.wBasketModule.main_b, .basket_page_main .basket_form {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .wBasketTTL {
        text-align: center;
    }

}
@media only screen and (max-width:640px) {
    .main-wrapper {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .wLeft {
        margin-right: 0;
    }
    .seo_block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .index .seoTxt {
        left: 0;
        padding: 0 10px;
        width: auto;
        z-index: 5;
    }
    .wMiddle .title {
        position: relative;
        padding: 10px 0;
    }
    .response-header__menu a {
        margin-left: 0px !important;
    }
    .filter-open {
        margin-right: 0 !important;
    }
}
@media only screen and (max-width:480px) {
    .foot_bot {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .foot_bot p {
        text-align: center;
    }
    .filt_block {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .title, .title_left, .title_right, h1, .wTxt h2 {
        font-size: 18px;
    }
    .tovars.horisontal_pos li .fll, .tovars.horisontal_pos li .flr {
        width: 100%;
        text-align: center;
    }
}
